html {
	height: 100%;
	margin: 0;
}
body {
	height:100%;
	overflow:scroll;
	background-attachment:fixed;
	margin: 0;
}
.bg {
	height: 100%; 
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}
thead {
	color: rgb(255, 244, 175, 0.8);
	background-color : rgb(110, 44, 0);
}
.table-dark {
    background-color: rgb(255, 244, 175, 0.8);
    color : rgb(110, 44, 0);
}
.column {
	float: left;
	width: 50%;
}
.left {
	width: 25%;
}
.right {
	width: 75%;
}
.row:after {
	content: "";
	display: table;
	clear: both;
}
@media screen and (max-width: 600px) {
	.column {
		width: 100%;
	}
}
@media screen and (max-width: 235px) {
	.nav{
		display:block!important;
	}
}